.service-cards-fluid__content {
  text-align: center;
}

.service-cards-fluid__content h2 {
  margin-bottom: 50px;
  line-height: 125%;
}

@media (max-width: 767px) {
  .service-cards-fluid__content {
    text-align: left;
  }
  .service-cards-fluid__content h2 {
    margin-bottom: 30px;
  }
}

.service-cards-fluid .swiper-slide {
  height: auto;
  /* Ensures slides stretch to the tallest one */
}

.service-cards-fluid .swiper,
.service-cards-fluid .swiper-wrapper {
  overflow: visible;
  /* Allows slides to overflow and show full content */
}

@media (max-width: 767px) {
  .service-cards-fluid .swiper-wrapper {
    padding-bottom: 30px;
    /* Adds space for the scrollbar */
  }
}

.service-cards-fluid .swiper-scrollbar {
  left: 36px !important;
  right: 36px !important;
  width: calc( 100% - 72px) !important;
  /* Adjust width to account for padding */
}

.service-cards-fluid__items .swiper:not(.swiper-initialized) .swiper-wrapper {
  display: grid;
  gap: 36px 31px;
}

@supports not (gap: 1rem) {
  .service-cards-fluid__items .swiper:not(.swiper-initialized) .swiper-wrapper {
    margin-right: -31px;
    margin-bottom: -36px;
  }
  .service-cards-fluid__items .swiper:not(.swiper-initialized) .swiper-wrapper > * {
    margin-right: 31px;
    margin-bottom: 36px;
  }
}

@media (max-width: 1200px) {
  .service-cards-fluid__items .swiper:not(.swiper-initialized) .swiper-wrapper {
    grid-template-columns: repeat(2, 1fr) !important;
  }
}

@media (max-width: 767px) {
  .service-cards-fluid__items .swiper:not(.swiper-initialized) .swiper-wrapper {
    display: flex;
  }
  @supports not (gap: 1rem) {
    .service-cards-fluid__items .swiper:not(.swiper-initialized) .swiper-wrapper {
      margin-right: 0;
      margin-bottom: 0;
    }
    .service-cards-fluid__items .swiper:not(.swiper-initialized) .swiper-wrapper > * {
      margin-right: 0;
      margin-bottom: 0;
    }
  }
}

.service-cards-fluid__items .swiper.swiper-initialized {
  margin: 0 -32px;
  /* Negative margin to offset padding */
  padding: 0 32px;
  max-width: calc(100% + 64px);
  overflow: hidden;
}

.service-cards-fluid__items .swiper.swiper-initialized .swiper-slide:not(.swiper-slide-active) a {
  display: none;
  pointer-events: none;
  /* Prevents interaction with non-active slides */
}

.service-cards-fluid__item {
  position: relative;
  border-radius: 10px;
  border: 2px solid #e7e7e7;
  background: #fff;
  padding-top: 22px;
  padding-bottom: 50px;
  padding-left: 26px;
  padding-right: 36px;
  transition: 0.3s ease-in-out;
  min-height: 275px;
}

@media (max-width: 767px) {
  .service-cards-fluid__item {
    padding: 30px;
  }
}

.service-cards-fluid__item a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.service-cards-fluid__item:hover, .service-cards-fluid__item.swiper-slide-active, .service-cards-fluid__item:focus-within {
  background-color: #e7e7e7;
}

.service-cards-fluid__item:hover .service-cards-fluid__item__top__arrow svg path, .service-cards-fluid__item.swiper-slide-active .service-cards-fluid__item__top__arrow svg path, .service-cards-fluid__item:focus-within .service-cards-fluid__item__top__arrow svg path {
  stroke: #fff;
}

.service-cards-fluid__item:hover .service-cards-fluid__item__bottom img, .service-cards-fluid__item.swiper-slide-active .service-cards-fluid__item__bottom img, .service-cards-fluid__item:focus-within .service-cards-fluid__item__bottom img {
  opacity: 0;
}

.service-cards-fluid__item:hover .service-cards-fluid__item__bottom .service-cards-fluid__item__bottom__content, .service-cards-fluid__item.swiper-slide-active .service-cards-fluid__item__bottom .service-cards-fluid__item__bottom__content, .service-cards-fluid__item:focus-within .service-cards-fluid__item__bottom .service-cards-fluid__item__bottom__content {
  opacity: 1;
}

.service-cards-fluid__item__top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 26px;
  margin-bottom: 39px;
}

@supports not (gap: 1rem) {
  .service-cards-fluid__item__top > * + * {
    margin-left: 26px;
  }
}

.service-cards-fluid__item__top h3 {
  font-style: normal;
  font-weight: 300;
  max-width: 217px;
  margin: 0;
}

@media (min-width: 768px) {
  .service-cards-fluid__item__top h3 {
    font-size: 28px !important;
    line-height: 32px;
    /* 114.286% */
  }
}

.service-cards-fluid__item__top__arrow {
  width: 50px !important;
  height: 50px !important;
  min-width: 50px;
  min-height: 50px;
  background-color: #f37726;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.service-cards-fluid__item__top__arrow svg {
  width: 21px;
  height: 21px;
}

.service-cards-fluid__item__top__arrow svg path {
  transition: 0.3s ease-in-out;
  stroke: #000;
  stroke-width: 2px;
}

.service-cards-fluid__item__bottom {
  position: relative;
}

.service-cards-fluid__item__bottom img {
  position: absolute;
  top: 0;
  left: 0;
  width: 124px;
  height: 124px;
  object-fit: scale-down;
  object-position: center;
  transition: 0.3s ease-in-out;
}

.service-cards-fluid__item__bottom__content {
  transition: 0.3s ease-in-out;
  opacity: 0;
  font-weight: 300;
}

.service-cards-fluid__item__bottom__content p {
  font-weight: 300;
}
